/* CSS Document */
body{text-align:left; background: url(img/back.jpg) repeat; margin:0;}
#main{ width:800px; height:1958px; margin:0px; border-left:#FFFFFF solid 1px; border-right:#FFFFFF solid 1px; background:#000000;}
#head{width:800px; height:323px; margin:0; background:#000000;}
#head01{ width:798px; height:34px; background:#F831F0; text-align:right; padding-right:2px; padding-top:4px;}
#head02{ width:800px; height:271px; background:#F831F0; margin-top:10px; border-bottom:#FFFFFF dashed 1px;border-top:#FFFFFF dashed 1px;}
#center{width:790px; height:1650px; margin-top:10px; background:#F831F0; padding:5px; margin-right:auto; margin-left:auto;}
#c_left{
	width:474px;float:left;	height:1630px;padding:8px; margin-right:auto; margin-left:auto; background-color: #6c0368; background-image: url(img/cdinfo_back%20.jpg); background-repeat: no-repeat;background-position: left top;}
#c_right{width:276px; float:right; background:#000000; height:1645px; text-align:center;margin-right:auto;margin-left:auto;}
#c_left_1{ width:474px; text-align:left;margin-top:3px; height:74px;}
#c_left_2{width:305px; text-align:left; float:left;margin-top:20px; color:#FFFFFF; font-size:14px; font-weight:bold; line-height:18px; height:130px;}
#c_left_202{
	width:300px;
	text-align:right;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	margin-top: auto;
	margin-bottom: 5px;
}
#c_left_3{ width:152px; margin:3px; float:right;}
#c_left_4{ width:474px; text-align:left;margin-top:15px; font-size:17px; font-weight:bold; color:#FFFFFF;}
#c_left_5{ width:465px; text-align:left;margin-top:3px; font-size:14px; font-weight:bold; color:#FFFFFF;}
#c_left_6{ width:465px; text-align:left; margin-top:15px; height:100px; font-size:11px; color:#FF0066; font-weight:bold; line-height:16px;}
#line00{ width:465px; border:#FFFFFF 1px solid;}
.title{ font-size:24px; color:#FF0066; font-weight:bold;}
.right_00{width:250px; height:60px; background:#666666; margin-right:auto;margin-left:auto;margin-top:3px; font-size:14px; font-weight:bold; color:#CCCCCC; font-family:Arial, Helvetica, sans-serif; text-align:center; padding-top:50px;}
#foot{width:800px; height:20px; margin:0; background:#F831F0; text-align:center; font-size:11px; color:#FFFFFF; padding-top:10px; padding-bottom:5px; font-weight:bold;}
#foot a{ color:#FFFFFF;font-weight:bold; font-size:11px;}

#li_ul{ list-style-type:decimal; margin-bottom:5px;}
.line01{border:#CCCCCC 1px solid; width:427px;}

#history00{ width:250px; height:20px;text-align:center; margin-top:20px; margin-left:auto; margin-right:auto; clear:both;}
#history{ width:250px; height:auto; background:#524b52; text-align:center; margin-bottom:10px; margin-top:5px;margin-left:auto; margin-right:auto;}
#title_xx{ width:220px;font-size:11px; color:#FFFF66; font-weight:bold;text-align:left; margin-top:3px;margin-left:auto; margin-right:auto;}
#text_xx{ width:220px;font-size:11px; color:#FFFFFF; text-align:left;margin-left:auto; margin-right:auto;}
.line_his{ border:#FF0066 1px dashed; width:230px;}
#artist{ width:250px; height:20px; text-align:center;margin-top:15px;margin-left:auto; margin-right:auto;}
#link{ width:250px; height:20px; text-align:center;margin-top:15px;margin-left:auto; margin-right:auto;}
#link_a{ width:250px; text-align:left; margin-top:3px; line-height:5px;margin-left:auto; margin-right:auto;}
.pick_font{ color:#FF33CC; font-weight:bold; font-size:16px; font-family:Arial bold, Helvetica bold, sans-serif bold;}
.game{ font-size:12px; color:#FFFFFF; font-weight:bold;}
.sityo{ font-size:12px; color:#FFFF66; font-weight:bold;}
.cod{ font-size:11px; color:#FFFFff;}
#sityo{
	width:465px;
	margin-bottom:28px;
	margin-top:17px;
}
#mov{
	width:250px;
	height:320px;
	background:#000000;
	margin-bottom:0px;
	margin-top:0px;
	padding-top: 0px;
	margin-left:auto;
	margin-right:auto;
		clear:both;
	
}
#down{
	width:250px;
	height:40px;
	background:#000000;
	margin-bottom:0px;
	margin-top:10px;
	padding: 0px;
	text-align:center;
	font-size: 13.5px;
	color: #FFFFFF;
	margin-left:auto;
	margin-right:auto;
}
a{
	color:#FF33CC;
	font-size: 15.5px;
	text-decoration: underline;
	font-weight: bold;
}
a:hover{ color: #FFCCFF; text-decoration:none;}
.link{color:#FFFF66; font-size:15.5px;}
#for_mov{
	background:#000000;
	border: 1px solid #FFFFFF;
}
.event2{ font-size:10px; font-weight:bold; }